.orderList tr.picked {
	background: #8f8;
}

.orderList tr.packed {
	background: orange;
}


.orderMatrix .none {
	color:transparent;
}
.orderMatrix .low {
	background: none;
}

.orderMatrix .high {
	background: #8f8;
}
.orderMatrix .medium {
	background: orange;
}

.swatch {
  border: 1px solid black;
}

.swatch-trim {
  color: transparent;
}

.foreground- {
  color: transparent !important;
}

div.time {
    font-style: italic;
    float: right;
    
}

textarea { 
    width: 100% !important;
}
